Subject: bug#53616: Acknowledgement (build error k14i8vsbnihnghg9xhavs9p3yrxsa431-compute-guix-derivation)

From: Leo Famulari <[email-masked]>
Date: Sun, 30 Jan 2022 13:31:56 -0500

On Sun, Jan 30, 2022 at 05:15:29PM +0100, liberty4us--- via Bug reports for GNU Guix wrote:
> Ah, I see.  Thanks, Leo Famulari!
> 
> Well, it appears that aarch64 gets no love.  :\

It does get some love, but clearly it needs more.

> Unfortunately, my calendar doesn't permit me to be more involved, so I will check back in a few months and see if the situation has changed.  In the meantime, rm -rf /gnu.

Okay. I do think the situation will stabilize in a few months. I hope we
see you then!